<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for notific in notific package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  notific module in notific package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Notific',
    'names'         => 'Notifics',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Notifics',
        'sub'   => 'Notifics',
        'list'  => 'List of notifics',
        'edit'  => 'Edit notific',
        'create'    => 'Create new notific'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'group'               => ['Buyer','Seller','Employees','Visitor','All'],
            'type'                => ['Email','Sms','Whatsapp'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'newsletter_id'              => 'Please enter newsletter id',
        'group'                      => 'Please select group',
        'type'                       => 'Please select type',
        'send_details'               => 'Please enter send details',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'newsletter_id'              => 'Newsletter id',
        'group'                      => 'Group',
        'type'                       => 'Type',
        'send_details'               => 'Send details',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'newsletter_id'              => ['name' => 'Newsletter id', 'data-column' => 1, 'checked'],
        'group'                      => ['name' => 'Group', 'data-column' => 2, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Notifics',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
